@CHARSET "ISO-8859-1";
/*RESET VALUES*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.25em;
}
ol, ul {
	list-style: disc;
	margin-left: 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Custom CSS */
html {
	background: url("http://www.dieselstation.com/dark_design/bg_design.png") repeat top left #000;
	color: #FFF;
	font-family: Lucida Grande,Verdana,Helvetica,Arial,sans-serif;
	font-size: 14px; 
}
strong, b {font-weight: bold;}
.align_left { text-align: left; }
.align_right {text-align: right; }
.float_right, .right { float: right !important; }
.float_left, .left { float: left !important; }
.center { text-align: center; }
.margin_top { margin-top: 15px; }
.pad_left { padding-left: 20px; }
.title_font { font-family: Verdana; text-transform: uppercase; font-weight: bold; text-shadow:#CCC 1px 1px 1px;}
.title { border-bottom: 1px solid #ccc; width: 100%; margin-bottom: 5px; padding-bottom: 3px;}
.title a { text-decoration: none; }
.clear { clear:both; display: block;}
.small { font-size: 0.85em; }
.padding { padding: 10px; }
body a { color: #FFF; }
body a:hover { color: #FFF; }
#container {
	width: 1024px;
	margin: 0 auto;
	padding: 5px;
}
#header {
	height: 120px; 
}
#footer {
	padding: 15px;
}
#logo {
	width: 290px;
	padding-top: 10px;
}
#app_store {
	margin-top: 10px;
}
#logo ul {
	padding-top:10px;
}
#logo ul li {
	display: inline;
	font-size: 12px;
	margin-right: 6px;
}

/* NAVIGATION START */
ul#navigation {
	background: url("http://www.dieselstation.com/dark_design/nav_bg.png") repeat-x top left #ef8e18;
	height: 37px;
	font-weight: bold;
	margin: 10px 0;
	border-radius:8px;
	padding-left: 20px;
}
ul#navigation li {
	display: inline-block;
	margin-right: 30px;
	padding-top:8px; 
	float: left;
	color: #FFF; 
	list-style:none;
}
ul#navigation li.active, ul.sub_menu li.active { background-color: #EF8E18; border-bottom: 1px solid #FFF;}
ul#navigation a { color: #FFF; text-decoration: none; }
ul#navigation li ul.sub_menu { margin-left:5px; font-size:13px; display: none; background-color: #EF8E18; border-radius: 0 0 5px 5px;}
ul#navigation li:hover ul.sub_menu {display: block; position:absolute; z-index:1000; padding-bottom:5px;}
ul#navigation li ul.sub_menu li { 
	margin:5px 5px 0; 
	clear: left; 
	background-color:#F9D4A7; 
	width: 200px;
	float: left; 
	padding: 5px 10px; 
	color: #FFF; 
	list-style:none;
}
ul#navigation li ul.sub_menu li:hover { background-color:#000;}
ul#navigation li ul.sub_menu a, ul#navigation li ul.sub_menu li ul.sub_sub_menu li a { text-transform: none; color: #000; text-decoration: none;}
ul#navigation li ul.sub_menu li:hover a, ul#navigation li ul.sub_menu li ul.sub_sub_menu li:hover a { color: #fff; }
ul#navigation li ul.sub_menu ul.sub_sub_menu { display: none;  background: #EF8E18; padding-bottom:5px;}
ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu {display: block; position:absolute; margin-top: -10px; margin-left: 120px;}
ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li { background:#F9D4A7; width:250px;}
ul#navigation li ul.sub_menu li:hover ul.sub_sub_menu li:hover { background:#000;}

/* NAVIGATION END */

#content {
	min-height: 250px;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
	background: none repeat scroll 0 0 #222;
}
#left_col {
	float: left;
	width: 652px;
}
#right_col {
	float: right;
	width: 340px;
}
h1, h2, h3 { margin: 5px 0; font-weight: bold; }
h1 { font-size: 1.2em; }
h2 { font-size: 1.1em; }
div.list  {
	padding: 10px 20px;
}
div.list div.image {
	width: 275px;
	min-height: 235px;
	float: left;
	padding:10px 10px 0;
}
div.list div.image p {
	margin: 5px 0;
}
div.list div.image img, div#articles img, .introText a.standard {
	border: 3px solid #FFF; border-radius: 4px;
}
.introText a.standard { 
	height: 313px;
} 
div.list div.text a {
	width: 30%;
	float: left;
	margin-bottom:5px;
}
div.list a {
	font-weight: bold;
}
a.group_category {
	margin-right: 10px;
	display: inline-block;
}
div.list div.text a.group_category_prefix {
	width:auto; float: none;
}
a.link_button {
	background-color: #C96F0E;
    border: 1px solid #DCDCDC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #FAFAFA;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #474647;
}
a.link_button:hover {
	background-color: #A65005;
}
div.message { 
    background: url("http://www.dieselstation.com/img/alert.png") no-repeat 5px 7px #FC0;
    padding: 10px 10px 10px 37px;
	color: #000;
	font-weight: bold;
}
div.sub_content {
	padding: 5px;
	margin-bottom: 10px;
}

/* FORM ELEMENTS*/
form{clear:both;margin:0;padding:0;width:95%;}
fieldset{padding:1px;}
fieldset legend{color:#FFF;font-size:1.2em;font-weight:bold;padding-bottom:5px;}
fieldset fieldset{margin-top:0px;margin-bottom:20px;padding:16px 0;}
fieldset fieldset legend{font-size:120%;font-weight:normal;margin-left:20px;}
fieldset fieldset div{clear:left;margin:0 20px;}
form div{clear:both;vertical-align:text-top;}
form div.input{color:#CCC;}
form div.required{color:#FFF;font-weight:bold; margin-top: 5px;}
form div.required span{color:#ccc;font-weight:normal;font-size:0.8em;}
form div.submit{border:0;clear:none;display:inline-block;}
label{display:block;font-size:110%; clear: left;}
input, textarea{clear:both;display:block;font-size:1.1em;font-family:"frutiger linotype", "lucida grande", "verdana", sans-serif;padding:2px;width:90%;}
select{clear:both;font-size:120%;vertical-align:text-bottom;}
select[multiple=multiple]{width:100%;}
option{font-size:120%;padding:0 3px;}
input[type=checkbox]{clear:left;float:left;margin:0px 6px 7px 2px;width:auto;}
input[type=submit]{display:inline;font-size:110%;padding:2px 5px;width:auto;vertical-align:bottom;}
/* Gallery CSS */
.gallery div {
    clear: none;
    float: left;
    height: 90px;
    margin: 0 5px;
    padding: 0;
    width: 83px;
}
.gallery label { 
	font-size: 0.9em;
}
.galleryfooter {
    clear: both;
    padding: 5px 10px 20px;
}
.galleryfooter img { border: 0 none !important; margin-right: 5px; border-radius: 0 !important; }
.gallery a.widescreen, .gallery a.standard {
	border: 1px solid #CCC; color: transparent; overflow:hidden;
}
.gallery input[type="checkbox"] { margin: 4px 0 0; float: none;}
.tabs {
	margin: 20px 0 10px;
	background: none repeat scroll 0 0 #222222;
	border: 1px dashed #666666;
	padding: 10px 0 0;
}
.tabs li {
	display:inline-block;
	margin-right: 10px;
	border-radius: 8px;
	padding:10px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none repeat scroll 0 0 #666;
	border: 1px solid #CCC;
}

.tabs li.ui-tabs-selected, .tabs li:hover ,
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: none repeat scroll 0 0 #EF8E18;
	border: 1px solid #CCC;
}
.ui-tabs .ui-widget-header {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
}
.ui-tabs .ui-tabs-panel {
	padding: 10px;
}
.ui-tabs-hide {
	display: none;
}
.ui-widget-content {
	background:  none repeat scroll 0 0 #222222;
}
img.delete, .noborder { border: 0 none !important; }
div#articles p, div#left_col p {
	padding-bottom: 10px;
}
div.social span { display: block; }
div#article_tags ul li, div.actions ul li { display: inline-block; margin: 0 10px 5px 0; font-weight: bold; }
div.actions { margin: 10px 0; }
#intro_text a, #full_text a { font-weight: bold; }
.stButton .stBubble_count { height: 23px !important; padding-top:7px !important; font-size: 14px !important; border-radius: 0 !important; }
.stButton .stBubble { height: 37px !important ; background: url("http://w.sharethis.com/share4x/images/Twitter_arrow_below.png") no-repeat 24px 31px transparent !important; }
.stButton div { text-align: center; }
div.error-message { clear:both;color:#FC0;font-weight:bold; }
div.sub_content div.image { min-height: 60px; }
div.sub_content div.image p { margin-left: 85px; }
div.paging div.disabled{display:inline-block;}
div.paging {margin-bottom: 10px; }
div.article { margin-bottom: 40px; }
/** Paging **/
.paging {
	color: #e1e1e1;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border-left: 0;
}
.paging > span:hover {
	background: #666;
}
.paging .prev {
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #363636;
	color: #CCC;
	border: 1px solid #ccc;
}

/** Scaffold View **/
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl dd:nth-child(4n+2),
dl dt:nth-child(4n+1) {
	background: #282828;
}

dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
	width: 10em;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}


/** Tables **/
table {
	border-right:0;
	clear: both;
	color: #fff;
	margin-bottom: 10px;
	width: 100%;
}
th {
	border:0;
	border-bottom:2px solid #555;
	text-align: left;
	padding:4px;
}
th a {
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}
th a.asc:after {
	content: ' ⇣';
}
th a.desc:after {
	content: ' ⇡';
}
table tr td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border-bottom:1px solid #ddd;
}
table tr:nth-child(even) {
	background: #282828;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
table td.actions a {
	margin: 0px 6px;
	padding:2px 5px;
}

/* SQL log */
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
	font-family: Monaco, Consolas, "Courier New", monospaced;
}



table.listings{background-color:#222;border-top:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;clear:both;color:#FFF;margin-bottom:10px;width:100%;}
table.listings th{background-color:#444;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #bbb;border-bottom:1px solid #bbb;text-align:center;}
table.listings th a{display:block;padding:2px 4px;text-decoration:none;}
table.listings th a:hover{background-color:#ccc;color:#FFF;text-decoration:none;}
table.listings tr td{background:#222;border-right:1px solid #ccc;padding:4px;text-align:center;vertical-align:top;}
table.listings tr.altrow td{background:#333;}
table.listings td.actions{text-align:center;white-space:nowrap;}
table.listings td.actions a{display:inline;margin:0px 6px;}

.cat_alert {clear:none;float:left;display:inline;width:157px; margin: 5px;}
.cat_alert label{display:inline; clear: none;}

dl{line-height:2em;margin:0em 0em;width:100%;}
dl.altrow{background:#f4f4f4;}
dt{font-weight:bold;padding-left:4px;vertical-align:top;}
dd{margin-left:10em;margin-top:-2em;vertical-align:top;}


#galleryThumb{display:inline-block;clear:both;}
#galleryThumb div{clear:none;float:left;height:180px;margin:5px;text-align:center;width:150px;}
#galleryThumb p{text-align:center;}
#galleryThumb img{border:0;}
#galleryThumb div div{border:1px solid #AAAAAA;font-weight:bold;padding-top:10px;text-align:center;height:100px;}

.jcrop-holder{text-align:left;}
.jcrop-vline, .jcrop-hline{font-size:0;position:absolute;background:white url('http://www.dieselstation.com/img/Jcrop.gif') top left repeat;}
.jcrop-vline{height:100%;width:1px !important;}
.jcrop-hline{width:100%;height:1px !important;}
.jcrop-handle{font-size:1px;width:7px !important;height:7px !important;border:1px #eee solid;background-color:#333;*width:9px;*height:9px;}
.jcrop-tracker{width:100%;height:100%;}
.custom .jcrop-vline, .custom .jcrop-hline{background:yellow;}
.custom .jcrop-handle{border-color:black;background-color:#C7BB00;-moz-border-radius:3px;-webkit-border-radius:3px;}

/* PROMO BOX CSS*/
.promoExpanded { 
	width: 550px;
	position:fixed;
}
.promoCollapsed { 
	width: 360px; 
	height: 34px;
	position: fixed;
	overflow: hidden;
	right: 0;
	bottom:0;
} 

#promoMainDiv h3, #promoMainDiv p, #promoMainDiv div {
	margin:0; padding:0; #color: #222;
}
#promoMainDiv { 
	border: 1px solid #000;
	font-family:Lucida Grande, Verdana,Helvetica,Arial,sans-serif;
	font-size:12px;
	line-height:20px;
	background:#FFF;
	z-index:2;
}
div#promoTitle { 
	margin: 1px; 
	background: none no-repeat scroll 0 0 #2156a3;
	color: #FFF;
	padding: 5px;
	border:1px solid #000;
}
div#promoTitle img {
	float: right;
}
div#promoTitle h3 {
	margin-right: 32px; color: #FFF; text-shadow:1px 1px 1px #333;
}
div#promoBody h3 { color: #2156A3; }
div#promoBody { 
	margin: 1px; 
	padding: 5px;
	color:#666;
}
div#promoBody fieldset legend { color: #000; }
div#promoBody form div.required span { color: #666; }
div#promoBody label { color: #222; }
div#promoBody p { 
	margin: 10px 0; 
}

p.promoButtons { 
	padding: 5px; 
	text-align:center;
}

.redbtn {
	box-shadow:0 1px 0 0 #F29C93 inset;
    -moz-box-shadow: 0 1px 0 0 #F29C93 inset;
	-webkit-box-shadow: 0 1px 0 0 #F29C93 inset;
    background: none repeat scroll 0 0 #FE1A00;
    border: 1px solid #D83526;
    text-shadow: 1px 1px 0 #B23E35;	
}
.redbtn:hover {
    background: none repeat scroll 0 0 #CE0100;
} 
a.txtButton {
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    margin: 0 10px;
    padding: 6px 11px;
    text-decoration: none;
}

div.review_content {
	background-color: #2b2b2b; border: 1px solid #383838; padding: 10px; margin-bottom: 10px; border-radius: 5px;
}

div#review_left {
	width: 460px; display:inline-block; float: left;
}
div#review_right {
	width: 530px; display:inline-block; float: right; margin-left:10px;
}

div.review_content div.list div.image {
	padding: 10px 2px 0; width: 250px;
}
div.review_content div.list { padding:0; }
#bgDiv{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}

.social_horizontal { clear: both; }

.comments{ clear:both; }


.left_col{
	float:left;
	clear:none;
	display:inline;
	width : 85%;
}

.right_col{
	float:left;
	clear:none;
	display:inline;
	margin-left: 2%;
	width : 10%;
}

div.video_frame {
	clear:none;
	display:inline-block;
	margin:10px;
		
}

div.video_frame div.video_image{
	float:left;
	margin:5px;
	width:120px;
}

div.video_frame div.video_title{
	float:left;
	margin:5px;
	display:inline;
	
}

div.video_frame div.video_desc{
	float:left;
	margin:5px;
	display: inline;
}

#left_col #listing_menu{
	float:left;
	clear:none;
	width:20%;
	display: inline;
}

#title{
	text-align:center;
	background-color: black;
	padding: 2%;
}

#video_right_col{
	float:right;
}

#video_left_col{
	float:left;
	width:37%;
	display: inline-block;
	margin-left : 12%;
}

div.tagSelected {
	background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #666666;
    border-radius: 4px 4px 4px 4px;
    clear: none;
    display: inline-block;
    margin-right: 10px;
	margin-bottom: 10px;
    padding: 5px;
	color: #333;
}

div.panel {
	min-width: 300px;
	max-width: 500px;
	display: inline-block;
	width: 19%;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
div.panel div.head {
	color: #FFF;
	font-weight: bold;
	font-size:1.1em;
}
div.panel div.head h2 {
	background: inherit; color: inherit; margin: 0;
}
div.panel div.body ul {
	margin: 10px 0;
}
div.panel div.body ul li {
	margin: 5px 0 5px 5px;
	list-style: none outside none;
}
ul.wysihtml5-toolbar li a span { color : #000; }
p.published { font-size:0.8em;text-align:left;padding:0 !important;margin:0 !important;}


#imgPreviewWithStyles span {
	font-weight: bold;
	color: #000;
	text-align: center;
	display: block;
	max-width: 350px;
}